	article, aside, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block; } 
	
	/*	Stargate Housekeeping Navigation Block*/		
#gateway 
	{width:90%; font-weight:bold; text-align:center; margin-top:5px; margin-left:auto; margin-right:auto; border-top-color: purple; border-top-width: 5px; border-top-style:solid;}

#gateway ul
	{list-style-type: square;}

#gateway li
	{display:inline;}

#gateway a:hover
	{color:#1E90FF; background:#DCDCDC;}
	
.gateway {text-align:left;}


#gatenav {

	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;

}

/*Style to Decorate Text or Color Controls*/

.ital{
	font-style:italic;
}

.dkblue {
	color:#009;
}


/*	Image Controls*/	
.smimg 
	{
	 max-width:25%;
	 }

.temphr{
	
	width:75%;
	height: .05em;
	background-color:#cccccc;
	text-align:center;
	margin:auto;
}	

.center {
		text-align:center;
}